/*
 Theme Name: gala-garcia-theme
 Theme URI: https://woostify.com/
 Description: Woostify WordPress theme example child theme.
 Author: BeLynxDigital
 Author URI: https://belynxdigital.com
 Template: woostify
 Version: 1.0.0
*/

/* =Theme customization starts here
-------------------------------------------------------------- */

/* Tamaño de letra para las migas de pan y la navegación entre productos */
.single-product .content-top .woostify-container .woostify-breadcrumb, .single-product .content-top .woostify-container .woostify-product-navigation {
	font-size: 14px;
}

/* Fondo para barra lateral con filtros */
#sidebar-widgets{
	background-color: #f2eae3 !important;
}

/* Estilo para el formulario por pasos */
form.elementor-form .e-form__indicators__indicator__number.e-form__indicators__indicator--shape-none{
	height: 35px;
}

form.elementor-form .e-form__indicators__indicator__separator{
	margin-top: 35px;
}


/* Formato de la página de cookies */
#cmplz-document{
	max-width: none;
}

/* Formato del formulario suscripción en Home */
.elementor-form .elementor-field-type-acceptance.elementor-field-group-field_c862d8f label{
	font-size: 14px;
} 

/* Campo dni en página pedido */
#billing_nif_field{
	float: none;
}

/* Ocultar logo de inicio sesión/mi cuenta en header (hay que revisar, vaya a desaparecer por completo,
porque ha aparecido al actualizar a wordpress 5.7) */
.my-account-icon.custom-svg-icon #Capa_1{
	display: none;
}